% pickout(1)
% Benjamin Redelings
% Feb 2018

# NAME

**pickout** - Generate table from key = value lines in file.

# SYNOPSIS

**pickout** [OPTIONS] _field1_ [_field2_ ... ] < _data-file_

# DESCRIPTION

Generate table from key = value lines in file.

# ALL OPTIONS:
**-h**, **--help**
: Produce help message.

**-n**, **--no-header**
: Suppress the line of field names.

**--large**
: The last value goes to the end of the line.

**--multi-line**
: The last continues until a blank line.


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

